/*==========  Desktop First Method  ========== */
@media only screen and (min-width: 1920px) {
  html {
    font-size: 22px;
  }
}
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1199px) {
  html {
    font-size: 13px;
  }
}
/* Medium Devices, Desktops */
@media only screen and (max-width: 991px) {
  html {
    font-size: 13px;
  }

  .header_contacts {
    font-size: 0.85rem;
  }

  .thanks h1 {
    font-size: 3rem;
  }
  .thanks h3 {
    font-size: 1.7rem;
  }
}
/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
  html {
    font-size: 13px;
  }

  .header .logo {
    width: 40%;
    text-align: center;
    float: left;
  }
  .header_contacts {
    text-align: right;
    font-size: 1.7rem;
  }
  .header_title {
    padding-top: 2rem;
  }

  .season {
    padding: 5rem 8rem;
  }

  .form-group {
    width: 100%;
  }
  .form-group input, .form-group select {
    line-height: 3rem;
  }

  .thanks {
    padding-bottom: 4rem;
  }
}
@media only screen and (max-width: 575px) {
  html {
    font-size: 11px;
  }

  .header_contacts {
    font-size: 1.65rem;
  }
  .header_title h1 {
    font-size: 3.8rem;
  }
  .header_title span {
    font-size: 6.5rem;
  }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 479px) {
  html {
    font-size: 10px;
  }

  .header .logo {
    width: 50%;
    margin: 0 auto;
    float: none;
  }
  .header_contacts {
    font-size: 1.8rem;
    text-align: center;
  }
  .header_title h1 {
    font-size: 3rem;
  }
  .header_title span {
    font-size: 5.2rem;
  }

  .thanks h1 {
    font-size: 2.3rem;
  }
  .thanks h3 {
    font-size: 1.4rem;
  }
}
/* Custom, iPhone Retina */
@media only screen and (max-width: 319px) {
  /* */
}
